/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Input,
Select,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(Input)
Vue.use(Select)

export default {
  SdAttachment,
  SdFormItem,
  SdFormItemTd,
}
